/*Layout*/
.region-header,
.region-header-second,
.region-header-third {
  padding-top: 45px;
  padding-bottom: 5px;
}
@media (max-width: 991px) {
  .col-md-6 ~ .col-md-6 .region-header-second,
  .col-md-4 ~ .col-md-4 .region-header-second,
  .col-md-6 ~ .col-md-6 .region-header-third,
  .col-md-4 ~ .col-md-4 .region-header-third {
    padding-top: 5px;
  }
}
@media (max-width: 767px) {
  .region-header,
  .region-header-second,
  .region-header-third {
    padding-top: 5px;
  }
}
#navigation {
  position: relative;
}
body:not(.onscroll) #navigation-inside {
  /*order-top: 1px solid #cbcbcb;*/
  /*border-bottom: 1px solid #f5f5f5;*/
}
#page-intro > .container {
  background-color: #f4f4f4;
  z-index: 440;
}
#page-intro-inside {
  position: relative;
  margin-top: 20px;
  background-color: #f4f4f4;
}
#page > .container {
  z-index: 440;
}
#page > .container,
#page > .container-fluid {
  background-color: #f4f4f4;
  padding-left: 15px; /* dodato (makni ako ne treba da bude do kraja + u bootstrap.min.css )*/
  padding-right: 15px; /* dodato radi menija da bude do kraja*/
}
@media (min-width: 1365px) and (max-width: 1439px){ /* da se suzi 1366 rezolucija */
	#page > .container,
	#page > .container-fluid {
	  background-color: #f4f4f4;
	  padding-left: 60px; 
	  padding-right: 60px; 
	}
}
#page-inside {
  padding-bottom: 30px;
}
#top-content {
  padding: 20px 0 0 0;
}
#top-content #slideshow {
  margin-right: -15px;
  margin-left: -15px;
}
#top-content + #main-content {
  padding-top: 10px;
}
.front #banner #slideshow {
  margin-top: 10px;
}
#main-content {
  margin-top: 2%;
}
#main-content > .row {
  overflow: hidden;
}
#highlighted {
  padding-bottom: 0;
  margin-bottom: 50px;
}
#footer {
  padding-top: 50px;
  padding-bottom: 10px;
}
#subfooter {
  /*padding-top: 15px;
  padding-bottom: 10px;*/
  background-color: #ffffff;
}
body.gray-content-background #subfooter {
  background-color: #f3f3f3;
}
/* navigacija za mobilne ekrane */



@media (max-width: 767px) {
  #header-inside {
    padding-top: 10px;
  }
  #header-second { 
    display:none;
   }
   #header-fisrt{
   display:none; 
   }
   #header{
   display: none;
   }
#block-journaleight-views-block-mt-latest-block-2-2{
   display: none;
}

#block-banner3{
display: none;
}

#block-socialiconsmenu{
display: none;
}

.node-side{
display: none;
}
  
  /*Navigation Mobile Layout*/
  #navigation-inside{
    position: relative;
    background-image: url("/sites/default/files/inline-images/primjena fos1.jpg");
    background-repeat: no-repeat;
    background-position: top center; 
    
 
    
  }

  /*Fixed header position*/
 #navigation {
	position: fixed;
	/* top: auto; */
	    background-image: url(/sites/default/files/inline-images/fos-logo3.png);
	background-repeat: no-repeat;
	background-position: top right;
	width: 100%;
overflow-y:auto;;
    overflow-x:hidden;
    -webkit-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.56);
-moz-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.56);
box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.56);

}
  
  #page,
  #page-intro {
    margin-top: 0!important;
  }
}
/*Regions*/
.colored-area {
  color: #fff;
}
.colored-area a {
  color: #fff;
  text-decoration: none;
}
.colored-area a:hover,
.colored-area a:active,
.colored-area a:focus {
  color: #fff;
  text-decoration: none;
}
.footer-area {
  font-size: 14px;
  line-height: 1.57;
  color: #464646;
}
.subfooter-area {
  font-size: 13px;
}
.subfooter-area p {
  padding-bottom: 5px;
}
@media (max-width: 991px) {
  .subfooter-area { text-align: center; }
}
/*Verticaly centered Bootstrap grid*/
.row--xs-vcentered {
  font-size: 0;
}
.row--xs-vcentered>div{
  display: inline-block;
  vertical-align: middle;
  float: none;
}
@media (min-width: 768px) {
  .row--sm-vcentered {
    font-size: 0;
  }
  .row--sm-vcentered>div{
    display: inline-block;
    vertical-align: middle;
    float: none;
  }
}
@media (min-width: 992px) {
  .row--md-vcentered {
    font-size: 0;
  }
  .row--md-vcentered>div{
    display: inline-block;
    vertical-align: middle;
    float: none;
  }
}
@media (min-width: 1200px) {
  .row--lg-vcentered {
    font-size: 0;
  }
  .row--lg-vcentered>div{
    display: inline-block;
    vertical-align: middle;
    float: none;
  }
}
/*Boxed Width Layout*/
@media (min-width: 768px) {
  .boxed #page-container { margin-right: auto; margin-left: auto; position: relative; background-color: #fff; border-left:1px solid #e2e2e2; border-right:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2;
  -moz-box-shadow: 0px 0px 50px #d7d7d7; -o-box-shadow: 0px 0px 50px #d7d7d7; -webkit-box-shadow: 0px 0px 50px #d7d7d7; box-shadow: 0px 0px 50px #d7d7d7; }
  .boxed #page-container { width: 750px; }
  .onscroll.boxed #page-container #header { width: 748px; }
}

@media (min-width: 992px) {
  .boxed #page-container { width: 970px; }
  .onscroll.boxed #page-container #header { width: 968px; }
}

@media (min-width: 1200px) {
  .boxed #page-container { width: 1170px; }
  .onscroll.boxed #page-container #header { width: 1168px; }
}

@media (min-width: 1330px) and (max-width: 1370px) {
  .subfooter-area p {
    padding-left: 42px;
  }
}